<!-- Note that library="demo" means to fetch the MyDemo type from libdemo.so  -->
<glade-catalog name="demo" supports="gtkbuilder" depends="gtk+" library="demo">
  <glade-widget-classes>
    <glade-widget-class name="MyDemo" generic-name="demo" title="Demo"/>
  </glade-widget-classes>

  <glade-widget-group name="demo-widgets" title="Demo Widgets">
    <glade-widget-class-ref name="MyDemo"/>
  </glade-widget-group>
</glade-catalog>
